.s01 		{
  		font-size        : 01pt;
		}
.s02 		{
    		font-size        : 02pt;
		}
.s03 		{
          	font-size        : 03pt;
		}
.s04 		{
 		font-size        : 04pt;
		}
.s05 		{
     		font-size        : 05pt;
		}
.s06 		{
    		font-size        : 06pt;
		}
.s07 		{
   		font-size        : 07pt;
		}
.s08 		{
  		font-size        : 08pt;
		}
.s09 		{
		font-size        : 09pt;
		}
.s10 		{
		font-size        : 10pt;
		}
.s11 		{
		font-size        : 11pt;
		}
.s12 		{
		font-size        : 12pt;
		}
.s13 		{
		font-size        : 13pt;
		}
.s14 		{
		font-size        : 14pt;
		}
.s16 		{
		font-size        : 16pt;
		}
.s18 		{	
		font-size        : 18pt;
		}
.s20 		{
		font-size        : 20pt;
		}
.s22 		{
		font-size        : 22pt;
		}
.s24 		{
		font-size        : 24pt;
		}
.s26 		{
		font-size        : 26pt;
		}
.s28 		{
		font-size        : 28pt;
		}
.s30 		{
		font-size        : 30pt;
		}
.s32 		{
		font-size        : 32pt;
		}
.s34 		{
		font-size        : 34pt;
		}
.s36 		{
		font-size        : 36pt;
		}
.s38 		{
		font-size        : 38pt;
		}
.s40 		{
		font-size        : 40pt;
		}
.s42 		{
		font-size        : 42pt;
		}
.s44 		{
		font-size        : 44pt;
		}
BR.S01		{
		line-height      : 1pt;
		}
BR.S02		{
		line-height      : 2pt;
		}
BR.S03		{
		line-height      : 3pt;
		}
BR.S04		{
		line-height      : 4pt;
		}
BR.S05		{
		line-height      : 5pt;
		}
BR.S06		{
		line-height      : 6pt;
		}
BR.S07		{
		line-height      : 7pt;
		}
BR.S08		{
		line-height      : 8pt;
		}
BR.S09		{
		line-height      : 9pt;
		}
BR.S10		{
		line-height      : 10pt;
		}
BR.S11		{
		line-height      : 11pt;
		}
BR.S12		{
		line-height      : 12pt;
		}
BR.S13		{
		line-height      : 13pt;
		}
BR.S14		{
		line-height      : 14pt;
		}
BR.S15		{
		line-height      : 15pt;
		}
BR.S15		{
		line-height      : 16pt;
		}
BR.S17		{
		line-height      : 17pt;
		}
BR.S18		{
		line-height      : 18pt;
		}
BR.S19		{
		line-height      : 19pt;
		}
BR.S20		{
		line-height      : 20pt;
		}
.IMGRIGHT	{
          	margin-left      : 15px;
          	margin-bottom    : 10px;
		}
.IMGLEFT	{
          	margin-right     : 15px;
          	margin-bottom    : 10px;
                }
.KW		{
		color            : green;
		}
BODY		{
		background-image : url(aj.jpg);
		font-style       : normal;
		color            : white;
         	font-size        : 14pt;
          	margin-left      : 0cm;
          	margin-right     : 0cm;
          	margin-top       : 0cm;
          	margin-bottom    : 5px;
		scrollbar-base-color      : black;
		scrollbar-highlight-color : white;
		scrollbar-shadow-color    : white;
		scrollbar-3dlight-color   : black;
		scrollbar-darkshadow-color: black;
		scrollbar-arrow-color     : white;
		scrollbar-track-color     : black;
		scrollbar-face-color      : black;
		overflow-x: auto;
                overflow-y: auto;
          	}
IFRAME          {
		overflow-x: auto;
                overflow-y: auto;
                }
TABLE		{
      		width            : 100%;
		font-style       : normal;
		color            : white;
		font-size        : 14pt;
          	margin-left      : 0cm;
          	margin-right     : 0cm;
          	margin-top       : 0cm;
          	margin-bottom    : 0cm;
		}
P		{ 
		text-align       : justify;
		font-style       : normal;
		color            : white;
		font-size        : 14pt;
		margin-left      : 0cm;
		margin-right     : 0cm;
		margin-top       : 0cm;
		margin-bottom    : 0cm;
		}
TABLE.AJ	{
		font-style       : normal;
		color            : white;
          	font-size        : 14pt;
          	margin-left      : 0cm;
          	margin-right     : 0cm;
          	margin-top       : 5px;
          	margin-bottom    : 0cm;
                height           : 60px;
		width            : 995;
		}
TABLE.HSZER	{
		background-image : url(aj.jpg);
		font-style       : normal;
		color            : white;
      	        font-size        : 14pt;
          	margin-left      : 0cm;
          	margin-right     : 0cm;
          	margin-top       : 0cm;
          	margin-bottom    : 0cm;
		width            : 975;
                }
TABLE.FULL	{
		background-image : url(aj.jpg);
		font-style       : normal;
		color            : white;
      	        font-size        : 14pt;
          	margin-left      : 0cm;
          	margin-right     : 0cm;
          	margin-top       : 0cm;
          	margin-bottom    : 0cm;
		width            : 1100;
                }
A.menu:link	{
               	font-size        : 14pt;
		font-style	 : normal;
		text-decoration  : none; 
		font-weight	 : bold;
		color            : white;
		}
A.menu:visited	{
               	font-size        : 14pt;
		font-style	 : normal;
		text-decoration  : none; 
		font-weight	 : bold;
		color            : white;
		}
A.menu:hover	{
		background-color : darkgray;
               	font-size        : 14pt;
		font-style	 : normal;
		text-decoration  : none; 
		font-weight	 : bold;
		color            : white;
		}
A.menu:active  	{
               	font-size        : 14pt;
		font-style       : normal; 
		text-decoration  : none; 
		font-weight	 : bold;
		color            : white;
		}
